p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #2d476f;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:5380px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:-1px;top:-1px;z-index:2;min-width:1011px;}
#Img1Frame {position:relative;left:6px;top:6px;width:1025px;height:5380px;}
#Img1Inner {position: absolute;width:1011px;height:5366px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GBienvenue {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GProduit01 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Img2 {display:block;overflow:hidden;position:absolute;left:20px;top:20px;width:150px;height:100px;z-index:10;min-width:150px;}
#Img2Inner {position: absolute;width:150px;height:100px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:28px;top:27px;width:65px;height:25px;z-index:11;}
#Logo {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#But3 {display:block;overflow:hidden;position:absolute;left:20px;top:160px;width:151px;height:35px;z-index:13;background:url('./buttons/003-historique_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -151px 0;}
#But3.Over {background-position: -302px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But3.Up p {top:12px;left:41px;}
#But3.Down p {top:13px;left:42px;}
#But3.Over p {top:12px;left:41px;}
#But3 div {display:none;}
#Box1 {display:block;overflow:hidden;position:absolute;left:180px;top:160px;width:831px;height:5200px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/003-historique_Box1.png');background-repeat:no-repeat;}
#But4 {display:block;overflow:hidden;position:absolute;left:20px;top:5310px;width:151px;height:35px;z-index:15;background:url('./buttons/003-historique_But3.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -151px 0;}
#But4.Over {background-position: -302px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But4.Up p {top:12px;left:33px;}
#But4.Down p {top:13px;left:34px;}
#But4.Over p {top:12px;left:33px;}
#But4 div {display:none;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:208px;top:37px;width:765px;height:35px;z-index:16;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:208px;top:97px;width:445px;height:25px;z-index:17;}
#But1 {display:block;overflow:hidden;position:absolute;left:20px;top:190px;width:151px;height:35px;z-index:18;background:url('./buttons/003-historique_But3.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -151px 0;}
#But1.Over {background-position: -302px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:12px;left:22px;}
#But1.Down p {top:13px;left:23px;}
#But1.Over p {top:12px;left:22px;}
#But1 div {display:none;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:19;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:558px;top:287px;width:395px;height:225px;z-index:20;}
#Img3 {display:block;overflow:hidden;position:absolute;left:220px;top:210px;width:300px;height:409px;z-index:21;min-width:300px;}
#Img3Inner {position: absolute;width:300px;height:409px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:218px;top:677px;width:425px;height:325px;z-index:22;}
#Img4 {display:block;overflow:hidden;position:absolute;left:680px;top:620px;width:264px;height:400px;z-index:23;min-width:264px;}
#Img4Inner {position: absolute;width:264px;height:400px;border:0px;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:220px;top:1099px;width:295px;height:295px;z-index:24;}
#Img5 {display:block;overflow:hidden;position:absolute;left:220px;top:1080px;width:400px;height:271px;z-index:25;min-width:400px;}
#Img5Inner {position: absolute;width:400px;height:271px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:220px;top:1670px;width:400px;height:268px;z-index:26;min-width:400px;}
#Img6Inner {position: absolute;width:400px;height:268px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:650px;top:1520px;width:300px;height:412px;z-index:27;min-width:300px;}
#Img7Inner {position: absolute;width:300px;height:412px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:220px;top:1380px;width:400px;height:264px;z-index:28;min-width:400px;}
#Img8Inner {position: absolute;width:400px;height:264px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:658px;top:1087px;width:295px;height:415px;z-index:29;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:228px;top:1997px;width:745px;height:95px;z-index:30;}
#Img9 {display:block;overflow:hidden;position:absolute;left:220px;top:2110px;width:240px;height:240px;z-index:31;min-width:240px;}
#Img9Inner {position: absolute;width:240px;height:240px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:480px;top:2110px;width:240px;height:240px;z-index:32;min-width:240px;}
#Img10Inner {position: absolute;width:240px;height:240px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:480px;top:2410px;width:240px;height:240px;z-index:33;min-width:240px;}
#Img11Inner {position: absolute;width:240px;height:240px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:220px;top:2410px;width:240px;height:240px;z-index:34;min-width:240px;}
#Img12Inner {position: absolute;width:240px;height:240px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:740px;top:2110px;width:240px;height:240px;z-index:35;min-width:240px;}
#Img13Inner {position: absolute;width:240px;height:240px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:740px;top:2410px;width:240px;height:240px;z-index:36;min-width:240px;}
#Img14Inner {position: absolute;width:240px;height:240px;border:0px;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:288px;top:2357px;width:705px;height:15px;z-index:37;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:298px;top:2667px;width:415px;height:15px;z-index:38;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:778px;top:2667px;width:195px;height:65px;z-index:39;}
#Img15 {display:block;overflow:hidden;position:absolute;left:220px;top:2760px;width:328px;height:500px;z-index:40;min-width:328px;}
#Img15Inner {position: absolute;width:328px;height:500px;border:0px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:568px;top:2767px;width:395px;height:275px;z-index:41;}
#Img16 {display:block;overflow:hidden;position:absolute;left:570px;top:3290px;width:400px;height:257px;z-index:42;min-width:400px;}
#Img16Inner {position: absolute;width:400px;height:257px;border:0px;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:218px;top:3327px;width:323px;height:183px;z-index:43;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:228px;top:3567px;width:735px;height:415px;z-index:44;}
#Img17 {display:block;overflow:hidden;position:absolute;left:220px;top:4000px;width:400px;height:335px;z-index:45;min-width:400px;}
#Img17Inner {position: absolute;width:400px;height:335px;border:0px;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:648px;top:4007px;width:315px;height:145px;z-index:46;}
#Img18 {display:block;overflow:hidden;position:absolute;left:640px;top:4380px;width:256px;height:343px;z-index:47;min-width:256px;}
#Img18Inner {position: absolute;width:256px;height:343px;border:0px;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:218px;top:4397px;width:395px;height:145px;z-index:48;}
#Img19 {display:block;overflow:hidden;position:absolute;left:220px;top:4767px;width:500px;height:409px;z-index:49;min-width:500px;}
#Img19Inner {position: absolute;width:500px;height:409px;border:0px;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:735px;top:4766px;width:244px;height:145px;z-index:50;}
